@charset "utf-8";

/* ===================================================================
CSS information

 file name  :module.css
 style info :共通の汎用スタイル
=================================================================== */

/* CLEARFIX
========================================================== */
.clearfix{
  zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
  content:".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
* html .clearfix{
  display: inline-table;
  /*\*/display: block;/**/
}

/* h1-6
========================================================== */

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

/* LINK
========================================================== */
a {border: none;}
a:link    { color: #c00500; text-decoration: underline; }
a:visited { color: #a20400; text-decoration: underline; }
a:hover   { color: #e60700; text-decoration: none; }
a:active  { color: #94161d; text-decoration: none; }

/*a.arrow {
	background: url(https://titleimg.spike-chunsoft.co.jp/_FILE_LINK_NOTFOUND_../images/shared/icon_arrow.gif) no-repeat 0 3px;
	padding-left: 10px;
}*/

a.linker         { color: #5f5f5f; text-decoration: none;}
a.linker:link    { color: #5f5f5f; text-decoration: none;}
a.linker:visited { color: #5f5f5f; text-decoration: none;}
a.linker:hover   { color: #5f5f5f; text-decoration: none;}
a.linker:active  { color: #5f5f5f; text-decoration: none;}


/* BLOCK
========================================================== */
.block {display: block;}
.none  {display: none;}


/* FLOAT
========================================================== */
.floatLeft  {float: left;}
.floatRight {float: right;}
.clearLeft  {clear: left;}
.clearRight {clear: right;}
.clearBoth  {clear: both;}


/* TEXT SIZE
========================================================== */
.zero {font-size: 0;} /*minimum*/
.xxsmall {font-size: 50%;} /*minimum*/
.xsmall {font-size: 65%;} /*9px*/
.small  {font-size: 85%; font-weight: normal;} /*11px*/
.middle {font-size: 100%;} /*13px*/
.large  {font-size: 120%;} /*16px*/
.xlarge {font-size: 150%;} /*20px*/
.xxlarge {font-size: 180%;} /*24px*/


/* TEXT ALIGN
========================================================== */
.left   {text-align: left;}
.right  {text-align: right;}
.center {text-align: center;}


/* TEXT LAYOUT
========================================================== */
.bold {font-weight: bold;}


/* COLOR
========================================================== */
.red    {color: #f30000;}
.orange {color: #ff4800;}
.blue   {color: #006bba;}


/* BACKGROUNDCOLOR
========================================================== */
.bg_blue {background: #b5e1fb;}


/* MARGIN
========================================================== */
.mT5  {margin-top: 5px;}
.mR5  {margin-right: 5px;}
.mB5  {margin-bottom: 5px;}
.mT10 {margin-top: 10px;}
.mR10 {margin-right: 10px;}
.mB10 {margin-bottom: 10px;}
.mL10 {margin-left: 10px;}
.mL15 {margin-left: 15px;}
.mT20 {margin-top: 20px;}
.mB20 {margin-bottom: 20px;}
/* PADDING
========================================================== */
.pT5  {padding-top: 5px;}
.pR5  {padding-right: 5px;}
.pB5  {padding-bottom: 5px;}
.pT10 {padding-top: 10px;}
.pR10 {padding-right: 10px;}
.pB10 {padding-bottom: 10px;}
.pL10 {padding-left: 10px;}
.pL15 {padding-left: 15px;}
.pT20 {padding-top: 20px;}
.pB20 {padding-bottom: 20px;}


/* BUTTON
========================================================== */

/* TABLE
========================================================== */
table#basic {
	border-right: 1px solid #aaa;
	border-top: 1px solid #aaa;
	width: 100%;
}

	table#basic th {
		background: #DEF3FF;
		border-bottom: 1px solid #aaa;
		border-left: 1px solid #aaa;
		font-weight: bold;
		padding: 10px 15px;
		vertical-align: top;
	}
	
	table#basic td {
		border-bottom: 1px solid #aaa;
		border-left: 1px solid #aaa;
		padding: 5px;
	}